from django.contrib import admin
from .models import tiposervicio, falla, ordenservicio, serviciorealizado, accesorios

# Register your models here.
admin.site.register(tiposervicio)
admin.site.register(falla)
admin.site.register(ordenservicio)
admin.site.register(serviciorealizado)
admin.site.register(accesorios)